@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400');

@font-face {
  font-family: 'Glyphicons Halflings';

  src: url('../fonts/glyphicons-halflings-regular.eot');
  src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff2') format('woff2'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}
.glyphicon {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.glyphicon-asterisk:before {
  content: "\002a";
}
.glyphicon-plus:before {
  content: "\002b";
}
.glyphicon-euro:before,
.glyphicon-eur:before {
  content: "\20ac";
}
.glyphicon-minus:before {
  content: "\2212";
}
.glyphicon-cloud:before {
  content: "\2601";
}
.glyphicon-envelope:before {
  content: "\2709";
}
.glyphicon-pencil:before {
  content: "\270f";
}
.glyphicon-glass:before {
  content: "\e001";
}
.glyphicon-music:before {
  content: "\e002";
}
.glyphicon-search:before {
  content: "\e003";
}
.glyphicon-heart:before {
  content: "\e005";
}
.glyphicon-star:before {
  content: "\e006";
}
.glyphicon-star-empty:before {
  content: "\e007";
}
.glyphicon-user:before {
  content: "\e008";
}
.glyphicon-film:before {
  content: "\e009";
}
.glyphicon-th-large:before {
  content: "\e010";
}
.glyphicon-th:before {
  content: "\e011";
}
.glyphicon-th-list:before {
  content: "\e012";
}
.glyphicon-ok:before {
  content: "\e013";
}
.glyphicon-remove:before {
  content: "\e014";
}
.glyphicon-zoom-in:before {
  content: "\e015";
}
.glyphicon-zoom-out:before {
  content: "\e016";
}
.glyphicon-off:before {
  content: "\e017";
}
.glyphicon-signal:before {
  content: "\e018";
}
.glyphicon-cog:before {
  content: "\e019";
}
.glyphicon-trash:before {
  content: "\e020";
}
.glyphicon-home:before {
  content: "\e021";
}
.glyphicon-file:before {
  content: "\e022";
}
.glyphicon-time:before {
  content: "\e023";
}
.glyphicon-road:before {
  content: "\e024";
}
.glyphicon-download-alt:before {
  content: "\e025";
}
.glyphicon-download:before {
  content: "\e026";
}
.glyphicon-upload:before {
  content: "\e027";
}
.glyphicon-inbox:before {
  content: "\e028";
}
.glyphicon-play-circle:before {
  content: "\e029";
}
.glyphicon-repeat:before {
  content: "\e030";
}
.glyphicon-refresh:before {
  content: "\e031";
}
.glyphicon-list-alt:before {
  content: "\e032";
}
.glyphicon-lock:before {
  content: "\e033";
}
.glyphicon-flag:before {
  content: "\e034";
}
.glyphicon-headphones:before {
  content: "\e035";
}
.glyphicon-volume-off:before {
  content: "\e036";
}
.glyphicon-volume-down:before {
  content: "\e037";
}
.glyphicon-volume-up:before {
  content: "\e038";
}
.glyphicon-qrcode:before {
  content: "\e039";
}
.glyphicon-barcode:before {
  content: "\e040";
}
.glyphicon-tag:before {
  content: "\e041";
}
.glyphicon-tags:before {
  content: "\e042";
}
.glyphicon-book:before {
  content: "\e043";
}
.glyphicon-bookmark:before {
  content: "\e044";
}
.glyphicon-print:before {
  content: "\e045";
}
.glyphicon-camera:before {
  content: "\e046";
}
.glyphicon-font:before {
  content: "\e047";
}
.glyphicon-bold:before {
  content: "\e048";
}
.glyphicon-italic:before {
  content: "\e049";
}
.glyphicon-text-height:before {
  content: "\e050";
}
.glyphicon-text-width:before {
  content: "\e051";
}
.glyphicon-align-left:before {
  content: "\e052";
}
.glyphicon-align-center:before {
  content: "\e053";
}
.glyphicon-align-right:before {
  content: "\e054";
}
.glyphicon-align-justify:before {
  content: "\e055";
}
.glyphicon-list:before {
  content: "\e056";
}
.glyphicon-indent-left:before {
  content: "\e057";
}
.glyphicon-indent-right:before {
  content: "\e058";
}
.glyphicon-facetime-video:before {
  content: "\e059";
}
.glyphicon-picture:before {
  content: "\e060";
}
.glyphicon-map-marker:before {
  content: "\e062";
}
.glyphicon-adjust:before {
  content: "\e063";
}
.glyphicon-tint:before {
  content: "\e064";
}
.glyphicon-edit:before {
  content: "\e065";
}
.glyphicon-share:before {
  content: "\e066";
}
.glyphicon-check:before {
  content: "\e067";
}
.glyphicon-move:before {
  content: "\e068";
}
.glyphicon-step-backward:before {
  content: "\e069";
}
.glyphicon-fast-backward:before {
  content: "\e070";
}
.glyphicon-backward:before {
  content: "\e071";
}
.glyphicon-play:before {
  content: "\e072";
}
.glyphicon-pause:before {
  content: "\e073";
}
.glyphicon-stop:before {
  content: "\e074";
}
.glyphicon-forward:before {
  content: "\e075";
}
.glyphicon-fast-forward:before {
  content: "\e076";
}
.glyphicon-step-forward:before {
  content: "\e077";
}
.glyphicon-eject:before {
  content: "\e078";
}
.glyphicon-chevron-left:before {
  content: "\e079";
}
.glyphicon-chevron-right:before {
  content: "\e080";
}
.glyphicon-plus-sign:before {
  content: "\e081";
}
.glyphicon-minus-sign:before {
  content: "\e082";
}
.glyphicon-remove-sign:before {
  content: "\e083";
}
.glyphicon-ok-sign:before {
  content: "\e084";
}
.glyphicon-question-sign:before {
  content: "\e085";
}
.glyphicon-info-sign:before {
  content: "\e086";
}
.glyphicon-screenshot:before {
  content: "\e087";
}
.glyphicon-remove-circle:before {
  content: "\e088";
}
.glyphicon-ok-circle:before {
  content: "\e089";
}
.glyphicon-ban-circle:before {
  content: "\e090";
}
.glyphicon-arrow-left:before {
  content: "\e091";
}
.glyphicon-arrow-right:before {
  content: "\e092";
}
.glyphicon-arrow-up:before {
  content: "\e093";
}
.glyphicon-arrow-down:before {
  content: "\e094";
}
.glyphicon-share-alt:before {
  content: "\e095";
}
.glyphicon-resize-full:before {
  content: "\e096";
}
.glyphicon-resize-small:before {
  content: "\e097";
}
.glyphicon-exclamation-sign:before {
  content: "\e101";
}
.glyphicon-gift:before {
  content: "\e102";
}
.glyphicon-leaf:before {
  content: "\e103";
}
.glyphicon-fire:before {
  content: "\e104";
}
.glyphicon-eye-open:before {
  content: "\e105";
}
.glyphicon-eye-close:before {
  content: "\e106";
}
.glyphicon-warning-sign:before {
  content: "\e107";
}
.glyphicon-plane:before {
  content: "\e108";
}
.glyphicon-calendar:before {
  content: "\e109";
}
.glyphicon-random:before {
  content: "\e110";
}
.glyphicon-comment:before {
  content: "\e111";
}
.glyphicon-magnet:before {
  content: "\e112";
}
.glyphicon-chevron-up:before {
  content: "\e113";
}
.glyphicon-chevron-down:before {
  content: "\e114";
}
.glyphicon-retweet:before {
  content: "\e115";
}
.glyphicon-shopping-cart:before {
  content: "\e116";
}
.glyphicon-folder-close:before {
  content: "\e117";
}
.glyphicon-folder-open:before {
  content: "\e118";
}
.glyphicon-resize-vertical:before {
  content: "\e119";
}
.glyphicon-resize-horizontal:before {
  content: "\e120";
}
.glyphicon-hdd:before {
  content: "\e121";
}
.glyphicon-bullhorn:before {
  content: "\e122";
}
.glyphicon-bell:before {
  content: "\e123";
}
.glyphicon-certificate:before {
  content: "\e124";
}
.glyphicon-thumbs-up:before {
  content: "\e125";
}
.glyphicon-thumbs-down:before {
  content: "\e126";
}
.glyphicon-hand-right:before {
  content: "\e127";
}
.glyphicon-hand-left:before {
  content: "\e128";
}
.glyphicon-hand-up:before {
  content: "\e129";
}
.glyphicon-hand-down:before {
  content: "\e130";
}
.glyphicon-circle-arrow-right:before {
  content: "\e131";
}
.glyphicon-circle-arrow-left:before {
  content: "\e132";
}
.glyphicon-circle-arrow-up:before {
  content: "\e133";
}
.glyphicon-circle-arrow-down:before {
  content: "\e134";
}
.glyphicon-globe:before {
  content: "\e135";
}

.glyphicon-wrench:before {
  content: "\e136";
}
.glyphicon-tasks:before {
  content: "\e137";
}
.glyphicon-filter:before {
  content: "\e138";
}
.glyphicon-briefcase:before {
  content: "\e139";
}
.glyphicon-fullscreen:before {
  content: "\e140";
}
.glyphicon-dashboard:before {
  content: "\e141";
}
.glyphicon-paperclip:before {
  content: "\e142";
}
.glyphicon-heart-empty:before {
  content: "\e143";
}
.glyphicon-link:before {
  content: "\e144";
}
.glyphicon-phone:before {
  content: "\e145";
}
.glyphicon-pushpin:before {
  content: "\e146";
}
.glyphicon-usd:before {
  content: "\e148";
}
.glyphicon-gbp:before {
  content: "\e149";
}
.glyphicon-sort:before {
  content: "\e150";
}
.glyphicon-sort-by-alphabet:before {
  content: "\e151";
}
.glyphicon-sort-by-alphabet-alt:before {
  content: "\e152";
}
.glyphicon-sort-by-order:before {
  content: "\e153";
}
.glyphicon-sort-by-order-alt:before {
  content: "\e154";
}
.glyphicon-sort-by-attributes:before {
  content: "\e155";
}
.glyphicon-sort-by-attributes-alt:before {
  content: "\e156";
}
.glyphicon-unchecked:before {
  content: "\e157";
}
.glyphicon-expand:before {
  content: "\e158";
}
.glyphicon-collapse-down:before {
  content: "\e159";
}
.glyphicon-collapse-up:before {
  content: "\e160";
}
.glyphicon-log-in:before {
  content: "\e161";
}
.glyphicon-flash:before {
  content: "\e162";
}
.glyphicon-log-out:before {
  content: "\e163";
}
.glyphicon-new-window:before {
  content: "\e164";
}
.glyphicon-record:before {
  content: "\e165";
}
.glyphicon-save:before {
  content: "\e166";
}
.glyphicon-open:before {
  content: "\e167";
}
.glyphicon-saved:before {
  content: "\e168";
}
.glyphicon-import:before {
  content: "\e169";
}
.glyphicon-export:before {
  content: "\e170";
}
.glyphicon-send:before {
  content: "\e171";
}
.glyphicon-floppy-disk:before {
  content: "\e172";
}
.glyphicon-floppy-saved:before {
  content: "\e173";
}
.glyphicon-floppy-remove:before {
  content: "\e174";
}
.glyphicon-floppy-save:before {
  content: "\e175";
}
.glyphicon-floppy-open:before {
  content: "\e176";
}
.glyphicon-credit-card:before {
  content: "\e177";
}
.glyphicon-transfer:before {
  content: "\e178";
}
.glyphicon-cutlery:before {
  content: "\e179";
}
.glyphicon-header:before {
  content: "\e180";
}
.glyphicon-compressed:before {
  content: "\e181";
}
.glyphicon-earphone:before {
  content: "\e182";
}
.glyphicon-phone-alt:before {
  content: "\e183";
}
.glyphicon-tower:before {
  content: "\e184";
}
.glyphicon-stats:before {
  content: "\e185";
}
.glyphicon-sd-video:before {
  content: "\e186";
}
.glyphicon-hd-video:before {
  content: "\e187";
}
.glyphicon-subtitles:before {
  content: "\e188";
}
.glyphicon-sound-stereo:before {
  content: "\e189";
}
.glyphicon-sound-dolby:before {
  content: "\e190";
}
.glyphicon-sound-5-1:before {
  content: "\e191";
}
.glyphicon-sound-6-1:before {
  content: "\e192";
}
.glyphicon-sound-7-1:before {
  content: "\e193";
}
.glyphicon-copyright-mark:before {
  content: "\e194";
}
.glyphicon-registration-mark:before {
  content: "\e195";
}
.glyphicon-cloud-download:before {
  content: "\e197";
}
.glyphicon-cloud-upload:before {
  content: "\e198";
}
.glyphicon-tree-conifer:before {
  content: "\e199";
}
.glyphicon-tree-deciduous:before {
  content: "\e200";
}
.glyphicon-cd:before {
  content: "\e201";
}
.glyphicon-save-file:before {
  content: "\e202";
}
.glyphicon-open-file:before {
  content: "\e203";
}
.glyphicon-level-up:before {
  content: "\e204";
}
.glyphicon-copy:before {
  content: "\e205";
}
.glyphicon-paste:before {
  content: "\e206";
}
.glyphicon-alert:before {
  content: "\e209";
}
.glyphicon-equalizer:before {
  content: "\e210";
}
.glyphicon-king:before {
  content: "\e211";
}
.glyphicon-queen:before {
  content: "\e212";
}
.glyphicon-pawn:before {
  content: "\e213";
}
.glyphicon-bishop:before {
  content: "\e214";
}
.glyphicon-knight:before {
  content: "\e215";
}
.glyphicon-baby-formula:before {
  content: "\e216";
}
.glyphicon-tent:before {
  content: "\26fa";
}
.glyphicon-blackboard:before {
  content: "\e218";
}
.glyphicon-bed:before {
  content: "\e219";
}
.glyphicon-apple:before {
  content: "\f8ff";
}
.glyphicon-erase:before {
  content: "\e221";
}
.glyphicon-hourglass:before {
  content: "\231b";
}
.glyphicon-lamp:before {
  content: "\e223";
}
.glyphicon-duplicate:before {
  content: "\e224";
}
.glyphicon-piggy-bank:before {
  content: "\e225";
}
.glyphicon-scissors:before {
  content: "\e226";
}
.glyphicon-bitcoin:before {
  content: "\e227";
}
.glyphicon-btc:before {
  content: "\e227";
}
.glyphicon-xbt:before {
  content: "\e227";
}
.glyphicon-yen:before {
  content: "\00a5";
}
.glyphicon-jpy:before {
  content: "\00a5";
}
.glyphicon-ruble:before {
  content: "\20bd";
}
.glyphicon-rub:before {
  content: "\20bd";
}
.glyphicon-scale:before {
  content: "\e230";
}
.glyphicon-ice-lolly:before {
  content: "\e231";
}
.glyphicon-ice-lolly-tasted:before {
  content: "\e232";
}
.glyphicon-education:before {
  content: "\e233";
}
.glyphicon-option-horizontal:before {
  content: "\e234";
}
.glyphicon-option-vertical:before {
  content: "\e235";
}
.glyphicon-menu-hamburger:before {
  content: "\e236";
}
.glyphicon-modal-window:before {
  content: "\e237";
}
.glyphicon-oil:before {
  content: "\e238";
}
.glyphicon-grain:before {
  content: "\e239";
}
.glyphicon-sunglasses:before {
  content: "\e240";
}
.glyphicon-text-size:before {
  content: "\e241";
}
.glyphicon-text-color:before {
  content: "\e242";
}
.glyphicon-text-background:before {
  content: "\e243";
}
.glyphicon-object-align-top:before {
  content: "\e244";
}
.glyphicon-object-align-bottom:before {
  content: "\e245";
}
.glyphicon-object-align-horizontal:before {
  content: "\e246";
}
.glyphicon-object-align-left:before {
  content: "\e247";
}
.glyphicon-object-align-vertical:before {
  content: "\e248";
}
.glyphicon-object-align-right:before {
  content: "\e249";
}
.glyphicon-triangle-right:before {
  content: "\e250";
}
.glyphicon-triangle-left:before {
  content: "\e251";
}
.glyphicon-triangle-bottom:before {
  content: "\e252";
}
.glyphicon-triangle-top:before {
  content: "\e253";
}
.glyphicon-console:before {
  content: "\e254";
}
.glyphicon-superscript:before {
  content: "\e255";
}
.glyphicon-subscript:before {
  content: "\e256";
}
.glyphicon-menu-left:before {
  content: "\e257";
}
.glyphicon-menu-right:before {
  content: "\e258";
}
.glyphicon-menu-down:before {
  content: "\e259";
}
.glyphicon-menu-up:before {
  content: "\e260";
}

a, a:hover, a:focus {
  color: #686d94;
  text-decoration: none;
}

.font-11 {
  font-size: 11px !important;
}

.font-12 {
  font-size: 12px !important;
}

.bg-theme-1 {
  background-color: #f8f9ff !important;
}

.bg-theme-2 {
  background-color: #36384c !important;
}

.bg-theme-3 {
  background-color: #f0f1ff !important;
}

@-webkit-keyframes fadeIn_ol {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@keyframes fadeIn_ol {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.fadeIn_ol {
  -webkit-animation-name: fadeIn_ol;
  animation-name: fadeIn_ol;
}

@-webkit-keyframes fadeOut_ol {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
  }
}

@keyframes fadeOut_ol {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
  }
}

.fadeOut_ol {
  -webkit-animation-name: fadeOut_ol;
  animation-name: fadeOut_ol;
}

[class*=icon-] {
  display: inline-block;
  vertical-align: middle;
  background-repeat: no-repeat;
  background-size: auto 100%;
  background-position: center;
}

body {
  background-color: #d31345;
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, Microsoft Jhenghei, sans-serif;
  letter-spacing: 0.05em;
  scroll-behavior: smooth;
}

footer {
  background-color: #d31345;
  color: #fff;
  font-size: 0.83vw;
  padding: 5.2vw 18.2vw;
}

footer .mission .title {
  margin-bottom: 2.6vw;
}

footer .mission .content {
  padding-right: 2vw;
}

footer .links {
  margin-bottom: 2.86vw;
}

footer .links a {
  display: inline-block;
  padding-bottom: 0.36vw;
  border-bottom: 1px solid rgba(255,255,255,0.4);
  color: #fff;
  transition: all 0.3s ease;
}

footer .links a:hover {
  color: #256cd2;
  border-color: #256cd2;
}

footer .links2 .copyright {
  margin-right: 5.73vw;
}

footer .links2 a {
  color: #fff;
  transition: all 0.3s ease;
}

footer .links2 a:hover {
  color: #256cd2;
}

footer .links2 a + a {
  margin-left: 1.82vw;
}

.btn-page {
  position: absolute;
  top: 0;
  right: 0;
  background-color: #256cd2;
  font-size: 0.94vw;
  color: #fff !important;
  width: 10vw;
  line-height: 3.13vw;
  text-align: center;
  z-index: 99;
  transition: all 0.3s ease;
}

.btn-page:hover {
  background-color: #D31345;
}

.left-menu {
  flex: 0 0 10%;
  max-width: 10%;
  background-color: #256cd2;
  color: #fff;
  padding: 0;
}

.left-menu a {
  color: #fff !important;
  display: block;
  height: 0;
  padding-bottom: 100%;
  position: relative;
  background-color: #256cd2;
  transition: all 0.3s ease;
}

.left-menu a:hover {
  background-color: #D31345;
}

.left-menu a + a {
  border-top: 1px solid #fff;
}

.left-menu a > .inner {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  transform: translateY(-50%);
  text-align: center;
  line-height: 1.2;
  padding: 0 2vw;
}

.left-menu a .title {
  font-size: 1.1vw;
  font-weight: 200;
}

.left-menu a .s-title {
  font-size: 0.85vw;
  font-weight: 600;
  margin-top: 1.33vw;
}

.right-menu {
  background-color: #256cd2;
  flex: 0 0 12%;
  max-width: 12%;
  padding: 0;
}

.right-menu .btn-page {
  position: static;
  width: 100%;
  background-color: #fff;
  color: #256cd2 !important;
  display: block;
}

.right-menu .btn-page:hover {
  background-color: #d31345;
  color: #fff !important;
}

.right-menu .nav {
  display: block;
  padding: 1.0416666666666667vw 2.34375vw 0.9375vw;
  border-bottom: 1px solid #fff;
}

.right-menu .nav > a {
  display: block;
  transition: all 0.3s ease;
  background: none;
  color: #fff !important;
  font-size: 0.9vw;
  font-weight: 600;
  text-align: center;
  line-height: 2.1875vw;
}

.right-menu .nav > a + a {
  margin-top: 0.625vw;
}

.right-menu .nav > a:hover,
.right-menu .nav > a.clicked,
.right-menu .nav > a.active {
  background: #d31345;
}

.right-menu .nav > a.clicked + .tab-pane,
.right-menu .tab-pane:hover {
  display: block !important;
}

.right-menu .tab-pane ul {
  text-align: center;
  list-style: none;
  padding: 1vw 0 1.5vw;
  margin: 0 -2vw;
}

.right-menu .tab-pane li + li {
  margin-top: 1.5625vw;
}

.right-menu .tab-pane a {
  color: #fff !important;
  font-size: 1vw;
  display: inline-block;
  padding-bottom: 0.2vw;
  border-bottom: 1px solid;
  transition: all 0.3s ease;
}

.right-menu .tab-pane a:hover {
  color: #d31345 !important;
}

.home-logo {
  background: #fff;
  padding: 20% 20% 10%;
}

.home-logo img {
  width: 100%;
}

.home-banner {
  flex: 0 0 88%;
  max-width: 88%;
  padding: 0;
  background: #fff;
}

.home-banner .owl-carousel .owl-dots {
  position: absolute;
  top: 0.85vw;
  left: 0;
  right: 0;
  text-align: center;
}

.home-banner .owl-carousel .owl-dot {
  width: 0.52vw;
  height: 0.52vw;
  background-color: #fff;
  display: inline-block;
  margin: 0.25vw;
  transition: all 0.3s ease;
  border-radius: 100%;
}

.home-banner .owl-carousel .owl-dot.active {
  opacity: 0.3;
}

.home-banner .owl-carousel .owl-nav > [class^=owl-] {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 8vw;
  background-size: 1.3vw auto;
  background-position: center;
  background-repeat: no-repeat;
  font-size: 0;
}

.home-banner .owl-carousel .owl-nav > [class^=owl-].disabled {
  opacity: 0.7;
  cursor: default;
}

.home-banner .owl-carousel .owl-nav > .owl-prev {
  left: 0;
  background-image: url(../images/a-left.svg);
}

.home-banner .owl-carousel .owl-nav > .owl-next {
  right: 0;
  background-image: url(../images/a-right.svg);
}

.home-banner .item {
  width: 100%;
  height: 56.25vw;
  overflow: hidden;
  position: relative;
  color: #fff;
}

.home-banner .item > .bg {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.home-banner .item > .bg:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #333;
  opacity: 0.4875;
  display: none;
}

.home-banner .item > .inner {
  position: absolute;
  top: 50%;
  left: 17.19vw;
  right: 17.19vw;
  padding: 1vw;
  font-size: 1.2vw;
  font-weight: 400;
  text-align: justify;
  transform: translateY(-2.5vw);
  background-color: rgba(0,0,0,0.4);
}

.home-banner .item .title {
  font-size: 2.2vw;
  font-weight: 600;
  margin-bottom: 0.8vw;
  text-align: center;
}

.home-block-1 {
  flex: 0 0 35%;
  max-width: 35%;
  padding: 3.13vw 0 0;
  background-color: #fff;
  overflow: hidden;
}

.home-block-1 .nav-wp {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  padding: 4.43vw 3.3vw 1.04vw;
  border-bottom: 1px solid rgba(139, 143, 153, 0.4);
  z-index: 1;
  background-color: #fff;
}

.home-block-1 .nav-item {
  flex: 0 0 50%;
  max-width: 50%;
}

.home-block-1 .nav-link {
  margin: 0;
  padding: 0.63vw 0.1vw;
  color: #333;
  font-size: 0.85vw;
  font-weight: 600;
  text-align: center;
  transition: all 0.3s ease;
}

.home-block-1 .nav-link.active {
  color: #fff;
  background-color: #d31345;
}

.home-block-1 > .tab-content {
  position: absolute;
  top: 8vw;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
}

.home-block-1 .tab-content > .tab-pane {
  padding: 2vw 3.3vw 1vw;
  height: 100%;
}

.home-block-1 .tab-content > .tab-pane:before,
.home-block-1 .tab-content > .tab-pane:after {
  content: "";
  display: table;
  clear: both;
}

.home-block-1 .tab-content > .tab-pane .item {
  width: 33.3%;
  float: left;
}

.home-block-1 .logo {
  display: block;
  height: 0;
  padding-bottom: 80%;
  position: relative;
}

.home-block-1 .logo img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  width: auto;
  height: auto;
  max-width: 90%;
  max-height: 60%;
}

.normal-pages {
  background-color: #fff;
  flex: 0 0 88%;
  max-width: 88%;
  padding: 0;
  position: relative;
}

.normal-pages .scrollbar-inner {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: 100%;
}

.main-content {
  padding: 4.17vw 8vw;
}

.page-title {
  color: #256cd2;
  font-size: 1.82vw;
  font-weight: 600;
  position: relative;
  padding-bottom: 1.04vw;
  margin-bottom: 6vw;
}

.page-title:after {
  content: "";
  position: absolute;
  width: 2.08vw;
  height: 1px;
  left: 0;
  bottom: 0;
  background-color: rgba(139, 143, 153, 0.4);
}

.b-title {
  color: #d31345;
  font-size: 1.3vw;
  padding-bottom: 0.94vw;
  border-bottom: 1px solid rgba(139, 143, 153, 0.4);
}

.contact-row + .contact-row {
  margin-top: 4.17vw;
}

.contact-row .b-title {
  margin-bottom: 0;
}

.contact-item {
  margin-top: 1.82vw;
  font-size: 1.1vw;
  line-height: 1.4;
}

.contact-item > .title {
  color: #256cd2;
}

.contact-item > .s-title {
  color: #8b8f99;
  margin-bottom: 1.82vw;
}

.contact-item > .address {
  min-height: 7.29vw;
  margin-bottom: 1vw;
}

.contact-item > .c-info a {
  color: inherit !important;
}

.contact .map {
  height: 0;
  min-height: 300px;
  padding-bottom: 30%;
  margin-top: 1.82vw;
}

/*************** SCROLLBAR BASE CSS ***************/

.scroll-wrapper {
    overflow: hidden !important;
    padding: 0 !important;
    position: relative;
}

.scroll-wrapper > .scroll-content {
    border: none !important;
    box-sizing: content-box !important;
    height: auto;
    left: 0;
    margin: 0;
    max-height: none;
    max-width: none !important;
    overflow: scroll !important;
    padding: 0;
    position: relative !important;
    top: 0;
    width: auto !important;
}

.scroll-wrapper > .scroll-content::-webkit-scrollbar {
    height: 0;
    width: 0;
}

.scroll-element {
    display: none;
}
.scroll-element, .scroll-element div {
    box-sizing: content-box;
}

.scroll-element.scroll-x.scroll-scrollx_visible,
.scroll-element.scroll-y.scroll-scrolly_visible {
    display: block;
}

.scroll-element .scroll-bar,
.scroll-element .scroll-arrow {
    cursor: default;
}

.scroll-textarea {
    border: 1px solid #cccccc;
    border-top-color: #999999;
}
.scroll-textarea > .scroll-content {
    overflow: hidden !important;
}
.scroll-textarea > .scroll-content > textarea {
    border: none !important;
    box-sizing: border-box;
    height: 100% !important;
    margin: 0;
    max-height: none !important;
    max-width: none !important;
    overflow: scroll !important;
    outline: none;
    padding: 2px;
    position: relative !important;
    top: 0;
    width: 100% !important;
}
.scroll-textarea > .scroll-content > textarea::-webkit-scrollbar {
    height: 0;
    width: 0;
}

/*************** SIMPLE INNER SCROLLBAR ***************/

.scrollbar-inner > .scroll-element,
.scrollbar-inner > .scroll-element div
{
    border: none;
    margin: 0;
    padding: 0;
    position: absolute;
    z-index: 10;
}

.scrollbar-inner > .scroll-element div {
    display: block;
    height: 100%;
    left: 0;
    top: 0;
    width: 100%;
}

.scrollbar-inner > .scroll-element.scroll-x {
    bottom: 2px;
    height: 8px;
    left: 0;
    width: 100%;
}

.scrollbar-inner > .scroll-element.scroll-y {
    height: 100%;
    right: 2px;
    top: 0;
    width: 8px;
}

.scrollbar-inner > .scroll-element .scroll-element_outer {
    overflow: hidden;
  opacity: 0;
  transition: all 0.3s ease;
}

.scrollbar-inner:hover > .scroll-element .scroll-element_outer {
  opacity: 1;
}

.scrollbar-inner > .scroll-element .scroll-element_outer,
.scrollbar-inner > .scroll-element .scroll-element_track,
.scrollbar-inner > .scroll-element .scroll-bar {
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

.scrollbar-inner > .scroll-element .scroll-element_track,
.scrollbar-inner > .scroll-element .scroll-bar {
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
    filter: alpha(opacity=40);
    opacity: 0.4;
}

.scrollbar-inner > .scroll-element .scroll-element_track { background-color: #e0e0e0; }
.scrollbar-inner > .scroll-element .scroll-bar { background-color: #c2c2c2; }
.scrollbar-inner > .scroll-element:hover .scroll-bar { background-color: #919191; }
.scrollbar-inner > .scroll-element.scroll-draggable .scroll-bar { background-color: #919191; }


/* update scrollbar offset if both scrolls are visible */

.scrollbar-inner > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_track { left: -12px; }
.scrollbar-inner > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_track { top: -12px; }


.scrollbar-inner > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_size { left: -12px; }
.scrollbar-inner > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_size { top: -12px; }

.material-icons {
  vertical-align: middle;
  font-size: 1.2em;
  position: relative;
  top: -0.07em;
}

.contact-item a {
  color: #256cd2 !important;
}

.contact-item a:hover {
  color: #d31345 !important;
}

.owl-carousel {
  display: block;
  visibility: hidden;
}

.owl-carousel.owl-loaded {
  visibility: visible;
}
